/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			prosilver (the default phpBB 3.2.x style)
	Based on style:
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Limited ( https://www.phpbb.com/ )
    --------------------------------------------------------------
*/
html, body {
    color: #fff;
    background-color: #000;
}
.logo {
    padding: 10px 13px 0 0px;
}
.site_logo {
    background-image: url("./images/site_logo.gif");
    width: 300px;
    height: 75px;
}
.forum_unread {
    background-image: url("./images/forum_unread.gif");
}
.forum_read { background-image: url("./images/forum_read.gif"); }
.site-description h1 {
	display: none;
}
.wrap {
	background-color: #000;
	border: none;
	padding: 0px 15px 15px;
}
.copyright {
	color: #fff;
}
label { color: #FFF; }
a {
	color: #66FF33;
}
a:hover, a:focus, a:active, .arrow-left:hover, .arrow-right:hover, .icon.icon-black, a:hover .icon.icon-black {
    color: #66FF33;
}
.icon.icon-lightgray, a:hover .icon.icon-lightgray {
    color: #66FF33;
}
.row-item a:hover {
    color: #66FF33;
    text-decoration: underline;
}
h3 {
    border-bottom-color: #000;
    color: #FFF;
}
.headerbar, .forumbg {
    background-color: #000;
    background-image: none;
}
.headerbar {
    padding: 5px 0px;
}

.navbar {
    background-color: #FF9933;
    border-radius: 0px;
    padding: 0px 10px;
}
.navbar a {
    color: #FFF;	
}
.dropdown .dropdown-contents {
    background: #006600;
    border-color: #FFF;
    color: #FFF;
}
.button-secondary:focus, .button-secondary:hover, .button:focus .icon, .button:hover .icon { color: #000; }
div.rules {
    border: 1px solid #66FF33;
    background: #000;
    border-radius: 0px;
    color: #FFF;
}

/* Forums */
.forabg {
    background-color: #FF9933;
    background-image: none;
    border-radius: 0px;
    padding: 0px;
}
li.header dl.row-item dt .list-inner {
    padding-left: 5px;
}
ul.forums { 
    background-color: #006600;
    background-image: none;
}
ul.topiclist{
    border-bottom: 1px solid #000;
}
ul.topiclist li {
    color: #FFF;
}
li.row {
    border-top: none;
    border-bottom-color: #000;
}
ul.topiclist dd {
    border-left-color: #000;
}
li.row:hover{
    background-color: #006600;
}
li.row:hover dd {
    border-left-color: #000;
}
ul.topiclist li.header dl {
    padding-top: 2px;
}
ul.topiclist li.row dl {
    margin: 0;
}
.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #FFF;
}
ul.forums dd.topics, ul.forums dd.lastpost, ul.topics dd.posts, ul.topics dd.lastpost { background-color: #006600; }
li.header dt, li.header dd {
	font-weight: bold;
}

/* Threads */
ul.topiclist li {
    background-color: #006600;
}
ul.topiclist li.header {
    background-color: #FF9933;
}
.panel {
    background-color: #006600;
    color: #FFF;
    border-radius: 0px;
}

/* Posts */
.bg1 {
    background-color: #006600;
}
.bg2 {
    background-color: #333;
}
.panel .bg3 {
    background-color: #FF9933;
}
table.table1 td, .panel-container table.table1 thead th { color: #fff; }
table.table1 tbody tr:hover, table.table1 tbody tr.hover { color: #fff; background-color: #000; }
.content, .postbody, .postprofile, .postprofile strong, dd label, h2, dl.details dt, dl.details dd, fieldset dl:hover dt label, .post:target .content, .post:target h3 a, .content h2, .panel h2, dl.faq dt {
	color: #FFF;
}
.content h2, .panel h2 {
    border-bottom-color: #FFF;
}
.post {
    border-radius: 0px;
}
.postlink, .postlink:visited {
	color: #66FF33;
	border-bottom: 0px;
}
.postlink:hover {
	color: #66FF33;
	background-color: transparent;
	text-decoration: underline;
}
.postprofile {
	float: left;
	border-width: 0 1px 0 0;
	margin-right: 3%;
	width: 19%;
}
.online {
    background-image: none;
}
#qr_postform .panel {
    background-color: #FF9933;
}

/* Options*/
.panel-container .panel {
    background-color: #006600;
    /*border-radius: 5px;*/
}
.navigation a {
    background: #006600;	
    color: #FFF;
    border-bottom: 1px solid #000;
}
.navigation a:hover {
    color: #FFF;
    background: #333;
}
.navigation .active-subsection a {
    background-color: #66FF33;
    color: #000;
}
.navigation .active-subsection a:hover {
    color: #000;
}
.panel-container .panel li.header dd, .panel-container .panel li.header dt {
	padding-left: 5px;
}
.navigation li, .navigation a { margin: 0px; }
.panel-container hr, .cp-menu hr {
    display: none;
}
.panel-container .panel li.row {
    border-bottom: 1px solid #000;
    border-top: 0px;
}
ul.cplist {
    border-top: 0px;
    border-bottom: 0px;
}
.panel-container h3, .panel-container hr, .cp-menu hr {
	border-color: #000;
}

/* Member List */
.memberlist th { /* obsolete by below? */
    background-color: #FF9933;
}
.show-header th {
    background-color: #FF9933;
}
table.table1 thead th {
	padding: 5px;
}
table.table1 tbody td {
    border-top-color: #000;
}
table.table1 tbody tr {
    border-color: #000;
}

/* Tabs */
.tabs .tab, .minitabs .tab {
    border-bottom: 1px solid #000;
}
.tabs .tab > a {
    background-color: #FF9933;
    background-image: none;
    border-radius: 0px;
    padding: 5px;
    color: #FFF;
}
.tabs .activetab > a, .tabs .activetab > a:hover {
    background-color: #66FF33;
    box-shadow: none;
    border-color: #66FF33;
    color: #000;
    margin-top: 1px;
}
.panel-container h2 {
    color: #FFF;
}
.tabs .tab > a:hover {
    background: #66FF33;
    color: #000;
}

/* Widgets */
.dropdown-extended .header {
	background-image: none;
    background-color: #FF9933;
    text-shadow: initial;
}
.dropdown-extended ul li:hover {
    background-color: #333;
    color: #FFF;
}
.button { color: #000; }
.button:hover, .button:focus {
    border-color: #FF9933;
}
a.button:hover { color: #000; }
.jumpbox-cat-link {
    background-color: #FF9933;
    border-top-color: #FF9933;
    color: #FFFFFF;
}
.jumpbox-sub-link {
    background-color: #006600;
}
.jumpbox-sub-link:hover {
    background-color: #333;
}
.search-box #topic-search .inputbox {
    height: 25px;
}

/* Footer */
.stat-block h3 {
    background-color: #66FF33;
    color: #000;
    padding: 4px;
    border-bottom: none;
}
.stat-block h3 a {
    color: #000;
}

@media (max-width: 700px) {
	.logo {
		display: inline-block;
		float: none;
		padding: 10px;
	}
	.post .postprofile {
		min-height: auto;
		padding-right: 10px;
		margin-right: 10px;
		padding-top: 5px;
		border-width: 0 1px 0 0;
	}
}

.onlinec { color: #66FF33; }
.offlinec { color: #999; }


@media only screen and (max-width: 900px), only screen and (max-device-width: 900px)
{
	#navigation a, .rtl #navigation a {
		background: #FF9933;
	}
	#navigation .active-subsection a, #navigation a:hover {
		color: #000;
		background: #66FF33;
	}
	.navigation li:first-child a {
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
	}

	.navigation li:last-child a {
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}
